<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID619RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-14T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID619RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-14T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-15T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>far-reaching snowdrifts, exposed terrain is windblown</comment>
            </AvProblem>
            <AvProblem>
              <type>new snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>fresh snow increases rapidly with ascending altitude, atop unfavourable base</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Wind-impacted fresh snow and weak uppermost layers</avActivityHighlights>
          <avActivityComment>Avalanche danger above sparsely wooded zones is CONSIDERABLE. Danger derives directly from the amount of fresh snow and wind impact. In many places, a medium-sized slab avalanche can be triggered even by the weight of one single skier. Avalanche prone locations are found in gullies in all aspects, in steep NW-N-E-S facing ridgeline slopes. Poor visibility makes on-site assessment of risks more difficult. In outlying terrain experience in evaluating avalanche dangers on-site is imperative.</avActivityComment>
          <snowpackStructureComment>Since Saturday evening there has been 15-30 cm, as much as 40 cm of fresh snow registered in high altitude terrain of the Tauern and Northern Alps, often riddled with graupel. The snowfall was accompanied by strong-to-storm strength W/NW winds  which often extended down to higher-altitude forested zones. Along the Tauern the fresh fallen snow blankets over the wide-ranging foehn-induced snowdrift accumulations from Saturday. Older snowdrifts also exist on east-facing slopes. Potential fracture points lurk inside the fresh snowdrifts and in the superficial weak layers or blanketed-over loosely-packed snow atop melt-freeze crusts.</snowpackStructureComment>
          <wxSynopsisComment>On Monday, low-lying clouds, fog and snow showers will often reduce visibility. Around midday conditions will frequently be more pleasant, with more extended phases of dispersed cloud, particularly in the Nockberge. In the afternoon, snowfall from the northwest will intensify and be persistent. Winds will be blowing at moderate to brisk strength, at high altitudes at strong velocity, from westerly to northwesterly directions. At 2000 m, -8 to -6 degrees; at 3000 m, -16 to -14 degrees.</wxSynopsisComment>
          <tendencyComment>On Monday night and also during the day on Tuesday, persistent snowfall amid strong wind impact will continue. Danger of slab avalanches will be at least CONSIDERABLE widespread, requires experience and restraint in outlying terrain. Danger of naturally triggered avalanches on heavily wind-loaded slopes will increase.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-01"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-03"/>
    </Bulletin>
  </observations>
</ObsCollection>
